Qt 5.7 | Qt 3D | C++ Classes | QNoDepthMask

Qt 5.7.1 Reference Documentation

# QNoDepthMask Class

(Qt3DRender::QNoDepthMask)

Inherits: | QRenderState

- List of all members, including inherited members

## Public Functions

| QNoDepthMask(Qt3DCore::QNode *parent = nullptr)
| ~QNoDepthMask()

- 6 public functions inherited from Qt3DCore::QNode

### Additional Inherited Members

- 2 properties inherited from Qt3DCore::QNode
- 2 public slots inherited from Qt3DCore::QNode
- 3 signals inherited from Qt3DCore::QNode
- 2 protected functions inherited from Qt3DCore::QNode

## Member Function Documentation

### QNoDepthMask::QNoDepthMask(Qt3DCore::QNode *parent = nullptr)

Default constructs an instance of QNoDepthMask.

### QNoDepthMask::~QNoDepthMask()

Destroys the instance of QNoDepthMask.